» Ubuntu » Packages

Error

two or more packages specified (libcimcclient0 oneiric)